@font-face {
  font-family: "montserrat-black";
  src: url(../fonts/montserrat/montserrat-black.ttf);
}
@font-face {
  font-family: "montserrat-bold";
  src: url(../fonts/montserrat/montserrat-bold.ttf);
}
@font-face {
  font-family: "montserrat";
  src: url(../fonts/montserrat/montserrat-light.ttf);
}
